Difference between revisions of "Contribute/Bugsquad/BugDays/KonquerorDay3/Bugs needing version field changed"

Jump to: navigation, search
(Bugs needing version field changed)
 
Line 24: Line 24:
  
 
* {{Bug|84723}} Still present in 3.5.9 and 4.0.3 [[User:Azuriel|azuriel]]
 
* {{Bug|84723}} Still present in 3.5.9 and 4.0.3 [[User:Azuriel|azuriel]]
 +
 +
* {{Bug|128536}} still in 3.5.9 and in trunk (r803661) as well. [[User:Talavis|Talavis]]

Latest revision as of 19:51, 13 May 2008

[edit] Bugs needing version field changed

Bugs should be listed here if their version field is invalid (i.e. it is listed as "unspecified") and they are still present in KDE 4, so that the version field can be corrected. In general, we are not changing the version numbers.

If a bug fits another category, put it there and add the notation that the version field needs changing.

  • bug #128543 Bug still present in 3.5.9 and trunk (r803661), may be impossible to fix. Talavis
  • bug #128594 Seems to be fixed in 3.5.9, but still be there in trunk. Please confirm. Talavis

This page was last modified on 13 May 2008, at 19:51. This page has been accessed 1,489 times. Content is available under Creative Commons License SA 3.0 as well as the GNU Free Documentation License 1.2.
KDE® and the K Desktop Environment® logo are registered trademarks of KDE e.V.Legal